<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<a href="/iplapp/questions/one/graph" style = "padding:15px 30px; margin-top:.5rem" class="btn btn-success" >Question 1</a>
<br><br>
<a href="/iplapp/questions/two/graph" style = "padding:15px 30px; margin-left:10rem; margin-top:-4.9rem;" class="btn btn-success" >Question 2</a>
<br><br>
<a href="/iplapp/questions/three/graph" style = "padding:15px 30px; margin-left:20rem; margin-top:-6.3rem;"class="btn btn-success" >Question 3</a>
<br></br>
<a href="/iplapp/questions/four/graph" style = "padding:15px 30px; margin-left:30rem; margin-top:-7.8rem;" class="btn btn-success" >Question 4 </a>